Security update for webkit2gtk3 1401

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Security update for webkit2gtk3

Patch: SUSE-SLE-Module-Desktop-Applications-15-2018-1401
CVEs: CVE-2018-11646, CVE-2018-4190, CVE-2018-4199, CVE-2018-4218, CVE-2018-4222, CVE-2018-4232, CVE-2018-4233
Bugs: 1095611, 1097693

Applies to:

Package(s): typelib-1_0-JavaScriptCore-4_0 typelib-1_0-WebKit2-4_0 typelib-1_0-WebKit2WebExtension-4_0 webkit2gtk3-devel
Product(s):
SUSE Linux Enterprise Server 15

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.